package org.nl.acs.auto.run;

public enum ThreadUsedStatusEnum {

    used("使用", 1), unUsed("未使用", 2);

    private String description;
    private int order;

    private ThreadUsedStatusEnum(String name, int order) {
        this.description = name;
        this.order = order;
    }

    public String description() {
        return this.description;
    }

    public int getOrder() {
        return this.order;
    }

}
